body {margin: 0px;}

<!--head-->
.hr{padding-right:25px;font-size:13px; color:#adadad;}
.hr_1{font-size:13px; color:#adadad; text-decoration:none}
.he01L{background-image:url(all/AD_headbar_btn01-L.gif); font-size:0px; width:3px; height:43px; background-repeat:no-repeat}
.he01icon{background-image:url(all/AD_head_icon01.png); height:35px; width:38px; position:absolute; top:-19px; left:290px}
.he01bg{ background-color:#9401a0; height:43px}
.he01bar{background-image:url(all/AD_headbar_bar01.gif); height:43px; width:2px}
.he01C{background-image:url(all/AD_headbar_btn01-C.gif); height:43px; width:165px; position:relative}
.he01R{background-image:url(all/AD_headbar_btn01-R.gif); font-size:0px; width:14px; height:43px; background-repeat:no-repeat}
.he01btnicon{background-image:url(all/AD_headbar_btn01-icon.gif); height:7px; width:14px; position:absolute; top:43px; left:83px}
.hbtn01{position:relative; color:#000; font-size:16px; letter-spacing:1px; font-weight:bold; text-decoration:none; top:5px}
.hbtn01_{position:relative; color:#fff995; font-size:16px; letter-spacing:1px; font-weight:bold; text-decoration:none; top:5px}

.he02L{background-image:url(all/AD_headbar_btn02-L.gif); font-size:0px; width:3px; height:43px; background-repeat:no-repeat}
.he02icon{background-image:url(all/AD_head_icon01.png); height:35px; width:38px; position:absolute; top:-19px; left:290px}
.he02bg{ background-color:#0961a8; height:43px}
.he02bar{background-image:url(all/AD_headbar_bar02.gif); height:43px; width:2px}
.he02C{background-image:url(all/AD_headbar_btn02-C.gif); height:43px; width:165px; position:relative}
.he02R{background-image:url(all/AD_headbar_btn02-R.gif); font-size:0px; width:14px; height:43px; background-repeat:no-repeat}
.he02btnicon{background-image:url(all/AD_headbar_btn02-icon.gif); height:7px; width:14px; position:absolute; top:43px; left:83px}
.hbtn02{position:relative; color:#000; font-size:16px; letter-spacing:1px; font-weight:bold; text-decoration:none; top:5px}
.hbtn02_{position:relative; color:#fff995; font-size:16px; letter-spacing:1px; font-weight:bold; text-decoration:none; top:5px}
.webimg{position:relative; top:10px}




#web66{color:#0199ca; text-decoration:none; font-size:13px; letter-spacing:1px}
#vipa{color:#F00; text-decoration:none; font-size:13px; letter-spacing:1px; font-weight:bold; font-family:Arial}
.p2bg{background-image:url(p2/AD_head_top-bg.gif); height:40px; padding-left:30px;}
.p2bg2{background-image:url(p2/AD_head-mid_bot.gif); height:78px;}
.p2bg3{background-image:url(p2/AD_head_bot-bg.gif); height:45px;}
.p2bg4{background-image:url(p2/AD_head_bot-btn-bar.gif); width:2px;}
.p2btn{background-image:url(p2/AD_head_bot-btnBg.gif); width:198px; height:45px; letter-spacing:1px; text-align:center; font-size:16px; font-weight:bold}
.p2btn2{width:198px; height:45px; letter-spacing:1px; text-align:center; font-size:16px; font-weight:bold}
#ap2{color:#fcf904; text-decoration:none; position:relative; top:-5px;}
#a2p2{color:#000; text-decoration:none; position:relative; top:-5px;}
.p2t{color:#0088ee; letter-spacing:1px; font-size:16px; font-weight:bold; padding-top:15px; padding-left:5px}
.p2t2{letter-spacing:1px; font-size:15px; padding-top:5px; line-height:20px; padding-left:5px; width:430px}

.p22t{color:#0088ee; letter-spacing:1px; font-size:16px; font-weight:bold; margin-left:5px}
.p22t2{letter-spacing:1px; font-size:15px; margin-left:3px }
.p22t3{border:1px solid #FFF; background-color:#913ec1; color:#FFF; font-size:15px; letter-spacing:1px; font-weight:bold; padding-left:5px}
.p22t4{background-color:#F4F4F4; color:#003D56; padding:3px; font-size:13px; letter-spacing:1px; border-bottom:1px dotted #CCC; width:102px; text-align:right;}
.p22t5{padding:3px; font-size:13px; letter-spacing:1px; border-bottom:1px dotted #CCC; line-height:18px;}
.p22t6{color:#016da3; font-weight:bold}
.p22t7{color:#898989; font-size:12px}

.p23t{font-size:16px; background-color:#5a23ac; color:#FFF; width:100px; text-align:center; font-weight:bold; letter-spacing:1px;}
.p23t2{font-size:16px; background-color:#f4eefe; letter-spacing:1px; font-weight:bold; text-align:center}
.p23t3{font-size:15px; letter-spacing:1px; color:#878787}
.p23t4{font-size:16px; letter-spacing:1px; color:#43128c; font-weight:bold}
.p23t5{ background-image:url(p2/AD-CS_p4_subTitleBg-C.gif)}
.p23t6{font-size:16px; letter-spacing:1px; font-weight:bold; position:relative; top:-4px}
.p23t7{font-size:15px; letter-spacing:1px; color:#555; padding-left:20px}
.p23t8{font-size:15px; letter-spacing:1px; color:#555; padding:20px; background-color:#f4eefe;}

.p23t11{font-size:16px; letter-spacing:1px; height:35px; line-height:35px; border-bottom:1px dotted #999}
.p23t12{font-size:16px; letter-spacing:0px; text-align:center;}
.p23t12t{color:#f40; font-weight:bold; }
.p23t12t2{color:#f40;font-size:21px; font-family:Arial;font-weight:bold}
.p23t12t3{color:#039; text-decoration:underline}
.p23t13{background-color:#f7f3fd; margin:10px 0px}
.p23t13ta{font-size:15px; letter-spacing:1px; font-weight:lighter; color:#000}
.p23t13t2{color:#878787}
.p23t13t3{color:#F00; font-weight:bold; font-family:Arial;margin:0px 5px}
.p23t07{font-size:15px; letter-spacing:1px; color:#555; padding-left:20px; font-weight:lighter; margin:3px 0px 10px 0px; line-height:18px}
.p23x{font-family:Arial}

.p3bg_{background-color:#fff3f3; font-family:Arial; font-size:15px;}
.p3bg{background-image:url(p3/VIP_head_top-bg.gif); height:44px}
.p3bg2{background-image:url(p3/VIP_head_bot-bg.gif); height:45px}
.p3btn{background-image:url(p3/VIP_head_bot-btnBg.gif); width:198px; height:45px; text-align:center; font-weight:bold}
.p3btn2{width:198px; height:45px; text-align:center; font-weight:bold}
.p3bg3{background-image:url(p3/VIP_head_bot-btn-bar.gif); width:2px;}
#ap3{color:#fcf904; text-decoration:none; position:relative; top:-5px;}
#a2p3{color:#000; text-decoration:none; position:relative; top:-5px;}

.p3n{color:#616161; font-size:15px; letter-spacing:1px; line-height:22px; padding:15px}
.p3n2{color:#2178e0; font-weight:bold; text-decoration:underline}
.p3n3{font-size:15px; font-weight:bold; letter-spacing:1px; padding:5px 15px}
.p3n4{font-size:15px; font-weight:bold; letter-spacing:1px; line-height:20px; background-color:#d8d8d8}
.p3n4 td{padding:5px 15px; background-color:#FFF}
.p3n5{font-weight:lighter}
.p3n6{background-color:#f3f3f3 !important; color:#666; font-weight:lighter}
.p3n7{background-color:#8b8b8b; color:#FFF}
.p3n8{background-color:#0095e6; color:#FFF}

.p4bg{background-image: url(p4/AD_p4_head_top-bg.gif); height:40px}